> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Inbox Simulator Controller start



## OpenAPI

````yaml /generated/specs/platform.json post /api/ai/inbox/simulator/cases/{id}/sessions
openapi: 3.0.0
info:
  title: Raul API - Plataforma
  description: Portal cliente, templates, RRHH, notificaciones y automatizaciones internas.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/ai/inbox/simulator/cases/{id}/sessions:
    post:
      tags:
        - InboxSimulator
      summary: Inbox Simulator Controller start
      operationId: InboxSimulatorController_start
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.